body {
    font-family: 'Lato';
    font-size: 14pt;
    color: #010c14;
    line-height: 1.5;
    /*max-width: 800px;
    margin-left: 50px;*/
}

table {
    border: 1px solid black;
    font-size: 14px;
    vertical-align: "top";
}
td {
    border: 1px solid black;
    padding: 10px;
}
tr {
    border: 1px solid black;
}
tr:nth-child(even) {background-color: #f2f2f2;}
th {
    border: 1px solid black;
    padding: 10px;
}
/*
section {
  width: 900px;
  border: 1px solid #2d2d2d;
}

div {
  padding: 12px;
  display: inline-block;
}
*/

a {
    text-decoration: none;
    color: #6666EE;
}
a:hover {
    text-decoration: underline;
    color: #3333AA;
}

.heading {
    font-weight: 900;
    font-size: 22pt;
}

.padded {
    padding: 15px;
}

.shaded {
    background-color: #E1EBF3;
}

.threequartershaded {
    background-color: #EDF3F8;
}

.halfshaded {
    background-color: #F8FAFC;
}

.quartershaded {
    background-color: #FCFDFE;
}

.unshaded {
    background-color: #F8FAFC;
}

.entrypadded {
    padding-left: 10px;
    padding-top: 5px;
}

.leftbar {
    border-left:  10px solid #CCCCCC;
}

/*
.wide {
    width: 800;
}
*/

/*
ul {
    margin-top: 5px;
    line-height: 50%;
}
*/

.loader {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
